RubyGems Navigation menu

aws-sdk-acm 1.17.0

Official AWS Ruby gem for AWS Certificate Manager (ACM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.37.0 - September 15, 2020 (32.5 KB)
  2. 1.36.0 - August 25, 2020 (32.5 KB)
  3. 1.35.0 - August 17, 2020 (32 KB)
  4. 1.34.0 - July 02, 2020 (32 KB)
  5. 1.33.0 - June 23, 2020 (32 KB)
  6. 1.17.0 - March 21, 2019 (27.5 KB)
Show all versions (51 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.48.2
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    510942c610937a2d3906b77b5694e508fe27ac0b763113859976fc2a563225c3

    Total downloads 35,928,556

    For this version 50,640

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: